body {
    font-family: 'Rajdhani', sans-serif;
    margin-top: -24px;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
section {
    position: relative;
}
.clr-red {
    color: red !important;
}
.absolute-social {
    position: absolute;
    left: 30px;
    bottom: -48px;
    z-index: 999999;
}

.absolute-menu {
    position: absolute;
    top: 0;
    right: 0;
    width: 6.2%;
    height: 100%;
    background: #A19470;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.navbar-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}

.container {
    max-width: 90%;
}
section#navbar-area {
    padding: 20px 0;
}

ul.menu-ul li a {
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
/* identical to box height */
    text-transform: uppercase;
    color: #000000;
    padding: 5px 24px;
}

ul.menu-ul li.active a {
    color: #A19470;
}

ul.menu-ul li {
    position: relative;
}

ul.menu-ul li.active:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 7px;
    top: -30px;
    background: #a19470;
    left: 0;
}
.carousel-item {/* position: relative; *//* height: 700px; */}

img.slider-img {
    width: 100%;
    height: 100%;
}

span.header-search {
    padding-right: 50px;
}

span.header-search img {
    width: 25px;
}
.carousel-text-area {
}

.carousel-text-area h4 {
    
/* identical to box height */
}

.carousel-text-area h4 span {
    color: #a19470;
}

.carousel-text-area h1 {
    font-weight: 700;
    font-size: 85px;
    line-height: 102.1%;
/* or 87px */
    color: #FFFFFF;
}

button.btn.btn-header {
}

button.btn.btn-header a {
    color: #fff;
}
.carousel-text-area {
    z-index: 99999;
    position: absolute;
    top: 35%;
    left: 100px;
}

.carousel-text-area h4 {
    font-weight: 700;
    font-size: 25px;
    line-height: 32px;
/* identical to box height */
    text-transform: uppercase;
    color: #FFFFFF;
}

.carousel-text-area h4 span {
    color: #a19470;
}

.carousel-text-area h1 {
    font-weight: 700;
    font-size: 85px;
    line-height: 102.1%;
/* or 87px */
    color: #FFFFFF;
}

button.btn.btn-header {
    font-weight: 700;
    font-size: 27px;
    line-height: 38px;
    color: #FFFFFF;
    background: none;
    border: none;
    padding: 0;
    border-bottom: 3px solid white;
    border-radius: 0;
    margin-top: 30px;
}

button.btn.btn-header a {
    color: #fff;
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}
p.slider-p-ab {
    position: absolute;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
    top: 170px;
    right: 70px;
}
p.slider-p-ab:After {
    position: absolute;
    content: "";
    width: 75px;
    height: 5px;
    background: #a19470;
    left: -95px;
    top: 7px;
}
p.slider-number-ab {
    position: absolute;
    top: 200px;
    right: 114px;
    font-weight: 700;
    font-size: 65px;
    line-height: 83px;
/* identical to box height */
    text-transform: uppercase;
    color: #FFFFFF;
}
ol.carousel-indicators {
    display: block;
    top: 43%;
    margin-left: auto;
    left: auto;
    margin-right: 142px;
}

ol.carousel-indicators li {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    margin: 15px 0;
    background: #EAEAEA;
}

.carousel-indicators .active:after {
    width: 26px;
    height: 26px;
    border: 1px solid #fff;
    border-radius: 50%;
    top: -4px;
    left: -4px;
}
.categories-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: flex-start;
    padding-bottom: 20px;
    padding-top: 20px;
}

.categories img {
    max-width: 100%;
    width: 200px !important;
}

.categories-left {
    width: 20%;
    background: #A19470;
    padding: 30px 40px;
}

.categories-right {
    width: 80%;
}
.categories-left p {
    font-weight: 600;
    font-size: 21px;
    line-height: 102.1%;
/* or 26px */
    color: #FFFFFF;
    padding-bottom: 10px;
}
.categories-left h2 {
    font-weight: 600;
    font-size: 45px;
    line-height: 102.1%;
/* or 46px */
    color: #FFFFFF;
}

p,h1,h2,h3,h4,h5 {
    margin: 0;
}

.categories-right {
    background: #FFFFFF;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
}
.categories {
    padding: 20px;
    position: relative;
}

.categories h3 {
    font-weight: 600;
    font-size: 25px;
    line-height: 102.1%;
/* identical to box height, or 26px */
    color: #000000;
    padding-top: 17px;
}

.categories p {
    font-weight: 400;
    font-size: 14px;
    line-height: 102.1%;
/* or 14px */
    color: #000000;
    padding-top: 9px;
}
.owl-nav {
    position: absolute;
    left: -250px;
    bottom: 10px;
    display: flex;
}

.owl-nav div {
    padding: 19px 23px;
    border-radius: 50%;
    margin: 0 10px;
    background: #FFFFFF;
/* SHADOW */
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    width: 65px;
    height: 65px;
    font-size: 22px;
    color: #D8D8D8;
}
.categories:hover {
    transition: 0.5s;
    background: #A19470;
/* SHADOW */
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}

.categories:hover h3 {
    color: #fff;
    transition: 0.5s;
}

.categories:hover p {
    color: #fff;
}
section#cover-categories {
    margin-top: -130px;
    padding-left: 5%;
    overflow: hidden;
}
section#cover-categories .container-fluid {
    padding-right: 0 !important;
}
.absolute-social ul {
    display: block;
    position: relative;
}

.absolute-social ul li a {
    color: #D0D0D0;
    font-size: 21px;
}
.absolute-social ul li {
    padding: 10px 0;
}

.absolute-social ul:after {
    position: absolute;
    content: "";
    width: 3px;
    height: 150px;
    background: #E3E3E3;
    top: -170px;
    left: 9px;
}
img.about-after1 {
    position: absolute;
    bottom: 0;
    right: 0;
}

h1.about-text-after {
    position: absolute;
    right: -41px;
    font-weight: 300;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 0.26em;
    color: #C7C7C7;
    transform: rotate(90deg);
    top: 28%;
    opacity: 0.5;
}

section#about-area {
    padding: 70px 0;
}

.container-fluid {}

section#about-area .container-fluid {
    padding: 30px 0;
    overflow: hidden;
}

.about-img-left-area {
    position: relative;
}

img.dot-after {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -9999;
}

img.about-img {
    margin-top: 50px;
    width: 100%;
    padding-right: 100px;
}

.about-absolute {
    position: absolute;
    bottom: -30px;
    background: #A19470;
    border-radius: 0px 100px 0px 0px;
    left: 30px;
    padding: 10px;
    width: 220px;
    padding: 40px;
}

img.dot2-after {
    position: absolute;
    right: 0;
    top: 0;
}

.about-absolute h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 93.6%;
/* or 89px */
    color: #FFFFFF;
}

.about-absolute p {
    font-weight: 500;
    font-size: 17px;
    line-height: 147.6%;
/* or 30px */
    color: #FFFFFF;
}

img.about-absolute-img {
    margin-bottom: 20px;
}
.about-img-left-area:after {
    position: absolute;
    content: "";
    width: 250px;
    height: 200px;
    background: #a19470;
    left: 0;
    z-index: -9999999;
    top: 32px;
}
.about-img-left-area:before {
    position: absolute;
    content: "";
    width: 250px;
    height: 200px;
    background: #a19470;
    left: inherit;
    z-index: -9999999;
    bottom: -13px;
    right: 86px;
}
.about-text-area h5 {
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 38px;
    color: #B1B1B1;
    padding-bottom: 20px;
    padding-top: 50px;
}

.about-text-area h1 {
    font-weight: 700;
    font-size: 45px;
    line-height: 57px;
    color: #000000;
    padding-bottom: 30px;
}

.about-text-area h3 {
    font-weight: 600;
    font-size: 25px;
    line-height: 32px;
/* identical to box height */
    color: #000000;
}

.about-text-area p {
    font-weight: 400;
    font-size: 15px;
    line-height: 165.1%;
/* or 30px */
    color: #000000;
    padding-right: 21%;
    padding-top: 40px;
}

button.btn.btn-theme {
    font-weight: 700;
    font-size: 22px;
    line-height: 38px;

/* MAIN COLOR */
    color: #A19470;
    background: none;
    padding: 0;
    border-bottom: 4px solid #a19470;
    border-radius: 0;
}

button.btn.btn-theme a {
    color: #A19470;
}

.about-text-area .btn {
    padding-top: 50px !important;
}
img.arrow-img {
    width: 50px !important;
    position: absolute;
    top: 20px;
    right: 40px;
    z-index: 99999;
}

.project-single-hover {
    opacity: 0;
}


.project-single {
    position: relative;
    height: 500px;
    background-size: cover !important;
}

.project-hover-bottom {
    height: 100%;
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-end;
    align-items: flex-start;
    z-index: 999999;
    padding: 40px;
}

.project-single:hover:after {
    background: red;
    width: 100%;
    height: 100%;
    position: absolute;
}

.project-single:hover:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
    background: #FFFFFF;
    opacity: 0.78;
}

.project-single:hover .project-single-hover {
    opacity: 1;
    z-index: 999999999;
}

.project-hover-bottom h4 {
    font-weight: 700;
    font-size: 25px;
    line-height: 32px;

/* MAIN COLOR */
    color: #A19470;
}

.project-hover-bottom h2 {
    font-weight: 700;
    font-size: 35px;
    line-height: 116.1%;
/* or 41px */
    color: #000000;
}

.project-hover-bottom p {
    font-weight: 400;
    font-size: 13px;
    line-height: 159.6%;
/* or 21px */
    color: #000000;
    padding-top: 9px;
}
section#projects-area {
    background: #A19470;
    padding: 60px;
    padding-right: 0;
    padding-bottom: 130px;
    overflow: hidden;
}

.row.projects-tab-row {
    padding: 30px 0;
    padding-bottom: 50px;
    z-index: 9999999;
    position: relative;
}

.row.projects-tab-row h1 {
    font-weight: 700;
    font-size: 55px;
    line-height: 70px;
    color: #FFFFFF;
}

ul#projects-tab {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    border-radius: 0;
    border-left: 4px solid #7d7151;
    border-right: 4px solid #7d7151;
    margin-top: 14px;
    overflow: scroll;
}

ul#projects-tab li a {
    font-weight: 500;
    font-size: 16px;
    line-height: 32px;
/* identical to box height */


/* MAIN COLOR */
    color: #A19470;
}

ul#projects-tab li a.active {
    background: none;
    border: none;
    font-weight: 800;
}
section#projects-area:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: url(images/project-bg.png);
    top: 0;
    left: 0;
    background-size: cover !important;
}
h5.title-absolute {
    position: absolute;
    font-weight: 700;
    font-size: 75px;
    line-height: 96px;
/* identical to box height */
    letter-spacing: 0.425em;
    color: rgb(166 155 124);
    bottom: -6px;
    left: -77px;
    z-index: -10;
    text-shadow: 0 0 2px #897d5b;
}

.row.projects-tab-row .col-lg-8.col-md-8.col-12 {
    position: relative;
}
h4.h4-absolute {
    z-index: 9999999;
    right: 0;
    position: absolute;
    bottom: 0;
    position: absolute;
    font-weight: 700;
    font-size: 120px;
    line-height: 96px;
    letter-spacing: 0.425em;
    color: rgb(166 155 124);
    bottom: -6px;
    text-shadow: 0 0 2px #897d5b;
}
.row.projects-slider-row .owl-nav {
    display: block;
    position: absolute;
    left: 0;
    height: 100%;
}

.row.projects-slider-row .owl-nav div {
    border: 1px solid #FFFFFF;
    padding: 0;
    border-radius: 0;
    background: none;
    writing-mode: vertical-rl;
    width: auto;
    height: auto;
    padding: 20px 10px;
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
/* identical to box height */
    letter-spacing: 0.275em;
    color: #FFFFFF;
}

.row.projects-slider-row  .owl-carousel .owl-stage-outer {
    left: 100px;
}


.row.projects-slider-row  .owl-prev {
    position: absolute;
    top: 20px;
    left: 0;
}

.row.projects-slider-row  .owl-next {
    position: absolute;
    bottom: -20px;
    left: 0;
}

.row.projects-slider-row .owl-nav div:hover {
    background: #fff;
    transition: 0.5s;
    color: #a99f7e;
}
section#contact-area {
    padding: 50px 0;
}

.contact-left h2 {
    font-weight: 700;
    font-size: 50px;
    line-height: 64px;
/* identical to box height */
    color: #000000;
    padding-bottom: 20px;
}

.contact-left h2 span {}

.contact-list {
    padding: 20px 0;
}

.contact-list h4 {
    font-weight: 700;
    font-size: 25px;
    line-height: 38px;
    color: #000000;
}

.contact-list h4 span {
    color: #A19470;
}

.contact-list h2 {}

.contact-list p {
    font-weight: 400;
    font-size: 17px;
    line-height: 26px;
    color: #000000;
    padding-right: 25%;
}

.contact-list h2 {
    font-weight: 700;
    font-size: 25px;
    line-height: 45px;
/* identical to box height */
    color: #000000;
    padding-top: 5px;
    padding-bottom: 0;
}

.contact-list h5 {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
/* identical to box height */
    color: #000000;
    padding-bottom: 5px;
}

.contact-list h5 span {
    font-weight: 600;
}
.contact-right h2 {
    font-weight: 700;
    font-size: 45px;
    line-height: 57px;
    color: #000000;
    padding-bottom: 20px;
}

.contact-right h2 span {
    color: #A19470;
}
.input-group-new {
    background: #FFFFFF;
    border: 1px solid #E2E2E2;
    margin: 10px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    height: 50px;
}

.input-group-new span {
    padding: 10px 16px;
    border-right: 1px solid #E2E2E2;
    font-size: 20px;
    height: 50px;
}

.input-group-new input {
    width: 100%;
    border: none;
    padding-left: 19px;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
/* identical to box height */
    color: #000000;
}

.input-group-new select {
    width: 100%;
    border: none;
    padding-left: 19px;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
/* identical to box height */
    color: #000000;
}

.input-group-new textarea {
    border: none;
    padding-left: 19px;
    width: 100%;
    height: 152px;
    padding-top: 15px;
}
.input-group-new.textarea-div {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: flex-start;
    justify-content: center;
    height: auto;
}

.input-group-new.textarea-div textarea {
    border-left: 1px solid #e2e2e2;
}

.input-group-new.textarea-div span {
    border: none;
}
.contact-right .btn {
    width: 100%;
    border-radius: 0;
    background: #A19470;
    padding: 12px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}
h1.contact-after {
    position: absolute;
    content: "";
    right: 0;
    font-weight: 700;
    font-size: 50px;
    line-height: 102px;
/* identical to box height */
    letter-spacing: 0.275em;
    color: rgb(255 255 255);
    bottom: 50px;
    text-shadow: 0 0 2px #c1baa6;
    writing-mode: vertical-rl;
}
.row.footer-top {
    background: #A19470;
    padding: 20px;
}

.row.footer-top p {
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
/* identical to box height */
    color: #FFFFFF;
    padding-top: 10px;
}

button.btn.btn-footer {
    background: #FFFFFF;
    border-radius: 0;
    font-weight: 700;
    font-size: 16px;
    
/* or 22px */
    

/* MAIN COLOR */
    color: #A19470;
}

button.btn.btn-footer span {margin-right: 10px;padding: 5px;border-radius: 50%;background: #A19470;color: #fff;}

button.btn.btn-footer span i {
    position: relative;
    top: 3px;
    left: 2px;
}
.row.footer-content {
    padding: 40px 0;
}
.footer-ul-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: flex-start;
    justify-content: space-between;
}

.footer-ul-flex ul {
    display: block;
}

.footer-ul-flex ul h3 {
    font-weight: 700;
    font-size: 23px;
    line-height: 29px;
    text-transform: capitalize;

/* MAIN COLOR */
    color: #A19470;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #cfcfcf;
}

.footer-ul-flex ul h3:after {
    position: absolute;
    content: "";
    width: 30%;
    height: 2px;
    background: #A19470;
    left: 0;
    bottom: -2px;
}

.footer-ul-flex ul li a {
    font-weight: 400;
    font-size: 15px;
    line-height: 229.5%;
/* or 37px */


/* DARK TEXT COLOR */
    color: #333333;
}

.footer-right h3 {
    font-weight: 700;
    font-size: 23px;
    line-height: 29px;
    text-transform: capitalize;
    color: #A19470;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #cfcfcf;
}

.footer-right h3:after {
    position: absolute;
    content: "";
    width: 30%;
    height: 2px;
    background: #A19470;
    right: 0;
    bottom: -2px;
}

.footer-right {
    padding-left: 50px;
}

.footer-right p {
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
/* or 22px */
    text-align: right;

/* DARK TEXT COLOR */
    color: #333333;
    padding-bottom: 20px;
}

.newsletter-flex {
    background: #FFFFFF;
    border: 1px solid #E2E2E2;
    margin-left: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: space-between;
}

.newsletter-flex span {
    padding: 10px 19px;
    font-size: 23px;
    border-right: 1px solid #E2E2E2;
}

.newsletter-flex span i {position: relative;top: 3px;}

.newsletter-flex input {
    border: none;
}

.newsletter-flex button {
    background: #A19470;
    border: none;
    color: #fff;
    font-weight: 700;
    padding: 10px 15px;
    margin-right: 13px;
}
section#footer-bottom {
    background: #333333;
    padding: 13px 0;
}

section#footer-bottom p {
    font-weight: 700;
    font-size: 15px;
    line-height: 26px;
/* identical to box height */
    color: #575652;
}

section#footer-bottom h4 {
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 19px;
    color: #FFFFFF;
    padding-top: 6px;
}

section#footer-bottom h4 span {
    font-weight: 700;
    font-size: 15px;
    line-height: 19px;
    color: #FFFFFF;
}
section#footer-area .absolute-social {
    left: auto;
    right: 30px;
    bottom: 30px;
}   
.sticky-top2 {
    position: fixed;
    background: #a19470;
    left: 20px;
    bottom: 70px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    color: #fff;
    padding: 12px 17px;
    font-size: 20px;
    display: none;
}
.breadrump-content {
    height: 315px;
    background: url(images/collection-bg.png);
    background-size: cover !important;
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

section#breadcrump-area .col-12 {
    padding: 0;
}

.breadrump-content h1 {
    font-weight: 700;
    font-size: 40px;
    line-height: 51px;
/* identical to box height */
    color: #FFFFFF;
}

.breadrump-content h1 span {
    font-weight: 400;
}

.breadrump-content p {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
}

.breadrump-content ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border-radius: 100px;
    padding: 10px;
    width: 317px;
    margin: 0 auto;
    margin-top: 22px;
}

.breadrump-content ul li {
    background: #fff;
    position: relative;
    z-index: 99;
}

.breadrump-content ul li a {
    font-size: 14px;
    line-height: 14px;
    color: #3F4E59;
    font-weight: 500;
    padding: 0 4px;
}

.breadrump-content ul:before {
    position: absolute;
    content: "";
    width: 317px;
    background: #fff;
    height: 31px;
    border-radius: 100px;
    z-index: 99;
}

.breadrump-content ul:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    border: 1px solid;
    border-image: linear-gradient(to right, #ffffff00,white ,#ffffff00 ) 30;
}
h1.bread-h1 {
    position: absolute;
    font-weight: 300;
    font-size: 28px;
    line-height: 36px;
/* identical to box height */
    letter-spacing: 0.4em;
    color: #CBCBCB;
    right: 20px;
    bottom: 0;
    writing-mode: tb-rl;
}

section#breadcrump-area .absolute-social {
    bottom: -15px;
}
section#collection-section {
    padding: 50px 0;
}

section#collection-section .categories-right {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
div#line-fixed ul li {
    position: absolute;
    top: 0;
    width: 2px;
    background: #E1E1E1;
    height: 100%;
}

div#line-fixed ul li:first-child {
    left: 3.5%;
}

div#line-fixed ul li:nth-child(2) {
    left: 27%;
}

div#line-fixed ul li:nth-child(3) {
    left: 53%;
}

div#line-fixed ul li:nth-child(4) {
    left: 81%;
}

div#line-fixed {
    z-index: -99999999;
    opacity: 0.5;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.2;
}

div#line-fixed ul li:first-child:after {
    position: absolute;
    content: "";
    width: 2px;
    height: 50px;
    background: #a19470;
    top: 23%;
    transition: 0.5s;
}
div#line-fixed ul li:nth-child(3):after {
    position: absolute;
    content: "";
    width: 2px;
    height: 50px;
    background: #a19470;
    top: 55%;
    transition: 0.5s;
}

div#line-fixed ul li:nth-child(5):after {
    position: absolute;
    content: "";
    width: 2px;
    height: 50px;
    background: #a19470;
    top: 75%;
    transition: 0.5s;
}
section#two-maps-area {
    padding: 50px 0;
    padding-bottom: 30px;
}

section#two-maps-area iframe {
    background: #D9D9D9;
/* SHADOW */
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}
.gallery-tabs .projects-tabs {margin-bottom: 30px;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);}

section#gallery-area {
    padding: 30px 0;
}

.gallery-content .project-single {
    margin: 20px 0;
}
.sm-project h2 {
    font-size: 25px;
}

.sm-project .arrow-img {
    width: 40px !important;
}
.product {
    background: #FFFFFF;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 30px 20px;
    position: relative;
    margin: 20px 0;
}

section#products-area {
    padding: 50px 0;
    padding-top: 0;
}

.product-img img {
    width: 200px;
}

.product-content h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 133.1%;
/* or 27px */
    text-align: center;

/* MAIN COLOR */
    color: #A19470;
}

.product-content h2 {
    font-weight: 600;
    font-size: 22px;
    line-height: 133.1%;
/* or 29px */
    text-align: center;
    color: #000000;
}

.product-content {
    padding-top: 20px;
    padding-bottom: 50px;
}

.product-img {
    padding-top: 5px;
}

button.btn.btn-product {
    display: flex;
    width: 100%;
    padding: 0;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 9px 20px;
    color: #000000;
    font-weight: 600;
    border-radius: 0;
    position: absolute;
    bottom: 20px;
    width: 90%;
    background: #E4E4E4;
}

button.btn.btn-product img {
    filter: brightness(0) invert(0);
    width: 20px;
}
span.span-star {
    position: absolute;
    width: 45px;
    height: 45px;
    

/* MAIN COLOR */
    background: #A19470;
    border-radius: 50%;
    padding: 10px;
    top: -13px;
    right: -15px;
}

span.span-star img {
    width: 25px;
}
.input-group-new.new-sgroup {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.input-group-new.new-sgroup .btn {
    height: 50px;
    border-radius: 0;
    background: #A19470;
    border: 1px solid #E2E2E2;
    padding: 0 17px;
    color: #fff;
    font-size: 22px;
}

section#products-filter {
    padding: 30px 0;
}
.urun-new-tab {
    border: 1px solid #E4E4E4 !important;
    border-radius: 0;
    text-align: center;
    padding: 20px !important;
}

img.urun-img {
    max-width: 100%;
    width: 100%;
}

.urun-new-tab li a {
    border: 1px solid #E4E4E4;
    border-radius: 5px;
    margin-right: 17px;
    text-align: center;
    padding: 20px;
}

img.urun-sm-img {
    width: 100%;
    height: 130px;
}

.urun-new-tab {
    border: none;
    padding: 20px 0;
}


.urun-new-tab li {
    width: 33%;
}

.urun-new-tab li a.active {
    border-color: #f1bf75;
}
.urun-left-img .nav-tabs {
    width: 100%;
    max-width: 100%;
    background: none;
    border: none;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 20px;
}

.urun-left-img .nav-tabs li {
    width: 33.3%;
}

.urun-left-img .nav-tabs li a {
    border: 1px solid #E4E4E4 !important;
    border-radius: 0px !important;
    margin-right: 17px !important;
    text-align: center !important;
    padding: 35px !important;
}

.urun-left-img .nav-tabs li:last-child a {
    margin-right: 0 !important;
}

.urun-left-img .nav-tabs li a.active {
    background: none !important;
    border-color: #a19470 !important;
    border: 1px solid #a19470 !important;
    border-radius: 0px !important;
}

.urun-left-img .nav-tabs li:hover a {
    border-radius: 0px !important;
    border: 1px solid #a19470 !important;
}
#f03334group.input-group-spinner {
    width: 150px;
}

.input-group-prepend {
}

.btn-outline-secondary {
    border-color: #f03334 !important;
}

.input-group.input-group-spinner input {
    border-color: #f03334;
    color: #f03334;
    font-weight: 600;
}

.input-group-prepend button:hover {
    background: #f03334 !important;
    transition: 0.5s;
    color: #fff;
    border-color: #f03334 !important;
}

.input-group-append button:hover {
    background: #f03334 !important;
    transition: 0.5s;
    color: #fff;
    border-color: #f03334 !important;
}

.product-detail-text {
    border: 1px solid #E4E4E4;
    border-radius: 0;
    padding: 30px;
}

.product-detail-text h2 {
    font-size: 25px;
    line-height: 36px;
/* identical to box height */
    color: #333333;
    font-weight: 700;
    padding-bottom: 15px;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 15px;
}

.product-detail-text h4 {
    font-weight: 600;
    font-size: 17px;
    line-height: 20px;
    color: #929292;
    padding: 7px 0;
}

.product-detail-text h4 span {
    padding-left: 20px;
    font-weight: 700;
    font-size: 17px;
    line-height: 22px;
/* identical to box height */


/* MAIN COLOR */
    color: #A19470;
}

.product-detail-text p {
    font-weight: 500;
    font-size: 15px;
    line-height: 177.4%;
/* or 25px */
    color: #929292;
    padding-top: 10px;
    padding-right: 100px;
}

section#product-single-page {
    padding: 50px 0;
}


.urun-new-tab:hover span.zoom {
    opacity: 1;
    transition: 0.5s;
}
span.zoom img {
    filter: brightness(0) invert(1);
    position: relative;
    top: 5px;
    width: 35px !important;
    left: 3px;
    height: auto !important;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: flex !important;
}
.product-buttons {
    padding: 25px 0;
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    margin: 25px 0;
}

button.btn.btn-dark {
    background: #A19470;
    padding: 15px 25px;
    border-radius: 0;
    border: 2px solid #a19470;
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
/* identical to box height */
    color: #FFFFFF;
}

button.btn.btn-dark a {
    color: #ffff;
}

button.btn.btn-light {
    border: 2px solid #A19470;
    padding: 15px 25px;
    border-radius: 0;
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
/* identical to box height */
    background: none;
}

button.btn.btn-light a {
    color: #a19470;
}

.product-buttons .btn {
    margin-right: 20px;
}

.bottom-social ul li p {
    padding: 0;
    font-weight: 600;
    font-size: 17px;
    line-height: 22px;
/* identical to box height */
    color: #929292;
    margin-right: 25px;
}

.bottom-social ul li a {
    padding: 5px 7px;
    margin: 0 5px;
    background: #F4F4F4;
    border-radius: 4px;
    color: #c2c2c2;
}
.product-detail-content-new {
    border: 1px solid #E4E4E4;
    border-radius: 0;
    margin-top: 20px;
}

.detail-top {
    background: #a19470;
    
/* identical to box height */
    padding: 13px 25px;
}

.detail-top h2 {
    font-weight: 700;
    font-size: 17px;
    line-height: 22px;
    color: #FFFFFF;
}

.detail-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: flex-start;
    padding: 25px;
}

.detail-left ul {
    display: block;
}

.detail-left {
    padding-right: 30px;
    border-right: 1px solid #E4E4E4;
    margin-right: 30px;
    width: 23%;
}

.detail-left ul h3 {
    font-weight: 700;
    font-size: 17px;
    line-height: 171.15%;
/* identical to box height, or 29px */
    color: #000000;
    padding-bottom: 15px;
}

.detail-left ul li {
    font-weight: 500;
    font-size: 14px;
    line-height: 211.15%;
/* or 41px */
    color: #000000;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}

.detail-right {
    width: 77%;
}

.detail-left ul li i {
    color: #84CF6A;
}

.detail-right h3 {
    font-weight: 700;
    font-size: 17px;
    line-height: 171.15%;
    color: #000000;
    padding-bottom: 15px;
}

.detail-right p {
    font-weight: 500;
    font-size: 13px;
    line-height: 186.65%;
/* or 24px */
    color: #000000;
    padding-right: 100px;
}
section#benzer-urunler {
    padding: 50px 0;
}

.row.benzer-title {
    padding-bottom: 15px;
    border-bottom: 1px solid #E8E8E8;
    margin-bottom: 40px;
}

.row.benzer-title h2 {
    margin: 0;
    font-size: 22px;
    color: #3F4E59;
}

.row.benzer-title h2 span {
    font-weight: 800;
    color: #a19470;
}

.row.benzer-title img {
    position: relative;
    top: -2px;
    margin-right: 3px;
}
div#carouselExampleIndicators2 .carousel-indicators {
    bottom: auto;
    top: -78px;
    margin-left: auto;
    margin-right: auto;
    right: 0;
    left: auto;
    display: flex;
}

div#carouselExampleIndicators2 .carousel-indicators li {
    width: 20px;
    height: 20px;
    background: #d4d4d4;
    border-radius: 50%;
    margin: 0 0 0 10px;
}

div#carouselExampleIndicators2 .carousel-indicators li.active {
    border-radius: 100px;
    width: 50px;
    background: #a19470;
}

.carousel-inner {
    padding: 0 10px
}
div#carouselExampleIndicators2 .carousel-indicators li:After {
    display: none;
}
div#carouselExampleIndicators2 .carousel-indicators li:before {
    display: none;
}
a:hover {
    text-decoration: none !important;
}

ul.menu-ul li a:hover {
    color: #a19470;
    transition: 0.5s;
}

.absolute-menu:hover {
    background: #877b5d;
    transition: 0.5s;
}

button.btn.btn-header:hover a {
    color: #a19470;
    transition: 0.5s;
}

button.btn.btn-header:hover {
    border-color: #a19470;
    transition: 0.5s;
}

.owl-nav div:hover {
    background: #a19470;
    transition: 0.5s;
    color: #fff;
}

button.btn.btn-theme:hover {
    border-bottom: 4px solid #333;
    transition: 0.5s;
}

button.btn.btn-theme:hover a {
    color: #333;
    transition: 0.5s;
}

button.btn.btn-submit:hover {
    background: #333;
    transition: 0.5s;
}

button.btn.btn-footer:hover {
    background: #333;
    transition: 0.5s;
    color: #fff;
}

.footer-ul-flex ul li a:Hover {
    color: #a19470;
    transition: 0.5s;
}

.newsletter-flex button:hover {
    background: #333;
    transition: 0.5s;
}

section#slider-area .carousel-inner {
    padding: 0 !important;
}

.absolute-social ul li:hover a {
    color: #a19470;
    transition: 0.5s;
}
.absolute-social ul:before {
    position: absolute;
    content: "RODIN MARBLE";
    top: -600px;
    left: -8px;
    font-weight: 300;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 0.605em;
    color: #CBCBCB;
    writing-mode: tb;
}
section#footer-area .absolute-social ul:before {
    display: none;
}
section#breadcrump-area .absolute-social ul:before {
    display: none;
}
.input-group-new.new-sgroup .btn:hover {
    background: #333;
    transition: 0.5s;
}

.product:hover .btn {
    background: #a19470;
    transition: 0.5s;
    color: #fff;
}

.product:hover .btn img {
    filter: brightness(0) invert(1);
    transition: 0.5s;
}
button.btn.btn-dark:hover {
    background: #333;
    transition: 0.5s;
}

button.btn.btn-light:hover {
    background: #A19470;
    transition: 0.5s;
    color: #fff;
}

button.btn.btn-light:hover a {
    color: #fff;
    transition: 0.5s;
}

.bottom-social ul li a:hover {
    background: #a19470;
    transition: 0.5s;
    color: #fff;
}
.slider-row-mobile {
    display: none !important;
}

.row.projects-slider-row {
    display: block;
}
 .mobile-menu {
    display: none;
}
@media only screen and (max-width:  768px) {
     .mobile-menu {
    display: block;
}
    section#navbar-area {
    display: none;
}

div#line-fixed {
    display: none;
}

.absolute-social {
    display: none;
}

h1.bread-h1 {
    display: none;
}

.breadrump-content {
    margin-top: 30px;
    height: 250px;
    overflow: hidden;
}

.breadrump-content h1 {
    font-size: 25px;
    line-height: 33px;
    padding-bottom: 10px;
}

.breadrump-content ul {
    width: auto;
}

.breadrump-content ul:before {
    display: none;
}

.container {
}

section#collection-section .categories-right {
    display: block;
}

.newsletter-flex {
    margin: 0;
}

section#footer-area {}

section#breadcrump-area {
    overflow: hidden;
}

section#collection-section .categories {
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
}

.text-right {
    text-align: center !important;
}

.row.footer-top {
    text-align: center;
}

.row.footer-top p {
    padding: 0;
    font-size: 19px;
    padding-bottom: 10px;
}

.row.footer-content {
    text-align: center;
}

.footer-right {
    padding-left: 0;
}

.footer-ul-flex {
    padding: 30px 0;
    display: flex;
    justify-content: space-around;
}

.footer-ul-flex ul h3:after {
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
}

.footer-right h3:after {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

section#footer-bottom {
    text-align: center;
}
img.urun-sm-img {
    height: 70px;
}

.urun-left-img .nav-tabs li a {
    padding: 10px !important;
}

.product-detail-text {
    margin-top: 130px;
}

.product-detail-text p {
    padding-right: 20px;
}

.product-buttons .btn {
    width: 100%;
    margin: 10px 0;
}

.bottom-social ul li p {
    display: none;
}

.detail-flex {
    display: block;
    text-align: center;
}

.detail-left {
    width: 100%;
    border: none;
}

.detail-left ul li {
    display: flex;
    justify-content: space-around;
}

.detail-right {
    width: 100%;
}

.detail-right p {
    padding-right: 0;
}
.gallery-tabs .projects-tabs {overflow: scroll;}
section#two-maps-area iframe {
    height: 250px !important;
    margin: 10px 0;
}

section#contact-area {
    padding: 30px 0;
    text-align: center;
}

.contact-left h2 {
    font-size: 38px;
    line-height: 44px;
}

.contact-list p {
    padding-right: 0;
}

.contact-list h2 {
    font-size: 21px;
}

.contact-right h2 {
    font-size: 29px;
    line-height: 38px;
    padding-top: 20px;
}

h1.contact-after {
    display: none;
}
.categories-flex {
    display: block;
    padding-top: 0;
}

section#cover-categories {margin-top: 0;padding: 0;}

.container-fluid {
    max-width: 90%;
}

.categories-left {
    width: 100%;
    text-align: left;
}

.categories-right {
    width: 100%;
}

.owl-nav {
    right: 8px;
    top: -123px;
    bottom: auto;
    display: block;
    left: auto;
}

section#cover-categories .owl-nav div {
    width: 40px;
    height: 40px;
    padding: 9px 13px;
    font-size: 17px;
    margin: 10px;
}

img.slider-img {
    height: 259px;
}

.carousel-text-area h4 {
    font-size: 19px;
}

.carousel-text-area {
    left: 20px;
    top: 31px;
}

.carousel-text-area h1 {
    font-size: 37px;
}

button.btn.btn-header {
    font-size: 17px;
    margin-top: 4px;
}

p.slider-number-ab {
    display: none;
}

.carousel-text-area {
}

p.slider-p-ab {
    display: none;
}

section#slider-area .col-12 {
    padding-right: 0;
}

section#slider-area ol.carousel-indicators {
    display: flex;
    top: auto;
    bottom: 10px;
    left: 20px;
    margin-right: 0;
    right: auto;
}

section#slider-area ol.carousel-indicators li {
    margin: 0 7px;
}

section#about-area {
    padding: 0;
}

h1.about-text-after {
    display: none;
}

img.about-img {padding: 0;}

.about-absolute {
    left: 20px;
    padding: 20px;
    width: 168px;
}

.about-absolute h1 {
    font-size: 28px;
}

.about-absolute p {
    font-size: 16px;
}

.about-img-left-area:before {
    left: auto;
    right: 0;
    width: 150px;
}

.about-text-area {
    text-align: center;
    padding-top: 20px;
}

.about-text-area h1 {
    font-size: 26px;
    line-height: 36px;
    padding-bottom: 15px;
}

.about-text-area h3 {font-size: 20px;line-height: 24px;}

.about-text-area p {
    padding: 20px;
}

.about-text-area .btn {
    padding-top: 0 !important;
}

section#projects-area {
    padding: 0;
    padding-bottom: 50px;
}
.row.projects-tab-row {
    text-align: center;
    padding-bottom: 20px;
}

.row.projects-tab-row h1 {
    font-size: 41px;
}

.row.projects-slider-row .owl-nav {
    display: flex;
    top: 0;
    left: auto;
    bottom: auto;
    right: auto;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    height: auto !important;
}

.row.projects-slider-row .owl-nav div {
    writing-mode: unset;
    font-size: 19px !important;
    letter-spacing: 0;
    padding: 10px 16px;
    margin: 0;
}

.row.projects-slider-row .owl-next {
    position: relative;
    bottom: auto;
}

.row.projects-slider-row .owl-prev {
    position: relative;
    top: auto;
    left: auto;
}

.row.projects-slider-row .owl-carousel .owl-stage-outer {
    left: unset;
}

h4.h4-absolute {
    display: none;
}

section#projects-area .project-single {
    margin-top: 70px;
    height: 400px;
}

h5.title-absolute {
    display: none;
}

.project-hover-bottom {display: flex;justify-content: center;align-items: center;align-content: center;flex-wrap: nowrap;flex-direction: column;padding: 40px 70px;}

.project-hover-bottom h2 {
    text-align: center;
}

.project-hover-bottom p {
    text-align: center;
}

img.arrow-img {width: 40px !important;}
.slider-row-mobile {
    display: block !important;
}

.row.projects-slider-row {
    display: none;
}
}
/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 99999; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 28px;
  color: #fff;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
  line-height: 48px;
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
.mobile-menu {
    margin-bottom: 25px;
    border-bottom: 2px solid #a19470;
    background: #a19470;
}

    .mobile-menu-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}

.mobile-menu-flex span {
    padding: 11px 17px;
    border-radius: 0;
    color: #a19470;
    background: #ffffff;
}
ul.menu-ul {
}
span.zoom {
    position: absolute;
    background: #a19470;
    padding: 18px;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 80px;
    height: 80px;
    top: 45%;
    /* display: none; */
    opacity: 0;
}

.urun-new-tab:hover span.zoom {
    opacity: 1;
    transition: 0.5s;
}

.modal-content {
    border: none;
    padding: 0;
    border-radius: 0;
    overflow: hidden;
}

.modal-dialog {
    max-width: 50%;
}
button.close {
    border-radius: 50%;
    position: absolute;
    z-index: 99999999999 !important;
    right: 20px;
    top: 20px;
    opacity: 1;
    background: #F03434;
    padding: 7px 16px !important;
    color: #fff;
}

.close {
    text-shadow: none;
    font-size: 30px;
    position: relative;
}

div#slider {
    border: 1px solid #E4E4E4;
    border-radius: 0;
    padding: 10px;
}

div#thumb .item {
    border: 1px solid #E4E4E4;
    border-radius: 0;
    margin-right:10px;
    height: 150px;
    padding: 10px;
}

div#thumb {
    margin-top: 20px;
}

div#thumb .item img {
    height: 100%;
}

section#product-single-page .owl-nav {
    display: none !important;
}


@media only screen and (max-width:  768px) {
span.zoom {
    width: 60px;
    height: 60px;
    padding: 9px;
    padding-left: 11px;
}

span.zoom img {
    width: 30px !important;
}

div#thumb .item {
    height: 70px !important;
}
.modal-dialog {
    max-width: 70% !important;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 50px;
}
}
div#phpModal .modal-dialog {
    width: 350px !important;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    padding: 30px !im;
}

div#phpModal .modal-dialog svg {width: 50px;width: 100px !important;
    height: 100px;}

div#phpModal .modal-dialog h2 {
    font-size: 22px;
    font-weight: 600;
    color: #5f8c35;
    padding: 20px 30px;
}

.svg-container {
    padding-top: 30px;
}
ul.language-ul {
    padding-right: 50px;
}

ul.language-ul li a {
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
    text-transform: uppercase;
    color: #000000;
    padding: 5px 10px;
    border-right: 1px solid #cfcfcf;
}

ul.language-ul li:last-child a {
    border: none;
}

ul.language-ul li.active a {
    color: #a19470;
}

@media only screen and (max-width:  768px) {
ul.language-ul {display: flex;flex-direction: row;flex-wrap: nowrap;align-content: center;justify-content: center;align-items: center;padding-right: 0;}

ul.language-ul li a {
    color: #fff;
}
}
.urun-left-img .owl-carousel .owl-item img {
    height: 100%;
}

.urun-left-img {
    height: 700px;
}

.urun-left-img .item {
    height: 700px;
}

img.urun-renk {
    border-radius: 50%;
}

.urun-left-img .item:hover .zoom {
    opacity: 1;
    transition: 0.5s;
}
@media only screen and (max-width:  768px) {
   .urun-left-img .item {
    height: auto !important;
}

.urun-left-img {
    height: auto !important;
}
}